
body > div.page {
    font-size: 13px;
}

.gb-page-content {
    padding: 10px;
}

.gb-start {
    padding: .77em;
}

.gb-search .comment,
.gb-search .gb-search-help > p {
    text-align:left;
} 

.gb-search .gb-search-help {
    margin-left: .77em;
}
.gb-search .gb-search-help  ul {
    left: 0;
}

.rm-middle > span {
    display: inline-block;
    vertical-align: top;
    margin: 0 10em 1.5em 0;
}

#form_upload p {
    margin-bottom: 1em;
    padding: 0 1em;
}

#form_upload fieldset {
    border: 1px solid #ccc;
    padding: 0.5em;
}

#bulk-data-cont h5 {
    font-size: 1em;
    font-style: normal;
}

#bulk-data-cont small {
    font-size: 0.8em;
    font-style: italic;
} 

#predefined-download table {
    margin: 0.5em 0;
}

#rm_file_reset {
    margin-left: 5em;
}

.form-field-block {
    white-space: nowrap;
}

.form-field-block > span {
    display: inline-block;
    vertical-align: top;
}

.form_field > span {
    margin: 0 1em 0 0;
    vertical-align: top;
}

#file_type > div {
    font-weight: bold;
}
#download_type > div {
    font-weight: bold;
}

div.label {
    font-weight: bold;
}
#rm_upload_status {
    padding: .5em .1em;
    color: #440;
    font-style: italic;
}

.comment  a {
    color: inherit;
}

/* Homepage */
#cms-about {
    background-color: #DDEEFF;
    padding: 0.5em;
    border: 2px solid #99AACC;
    border-radius: 1em;
}

.heading-wrapper {
    text-align: center;
    border-top: 2px solid #99AACC;
    margin-top: 4em;
    margin-bottom: 2em;
}

.heading-wrapper h2 {
    background-color: #DDFFEE;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    margin-top: -2em;
    padding: 1em 0.5em;
    border: 2px solid #BBDDCC;
    border-radius: 3px;
    color: black;
}

.heading-wrapper h2 .subheading {
    display: block;
    font-size: 0.8em;
}

#ways-to-access {
    list-style-type: none;
    overflow: auto;
    padding: 0 0.5em;
}

#ways-to-access h3 {
    margin-bottom: 1em;
}

#ways-to-access > li {
    float: left;
    width: 30em;
    margin-bottom: 2em;
}

#ways-to-access > #download {
    width: 50em;
}

#ways-to-access > li:nth-child(2n+1) {
    clear: left;
}

#download > div {
    float: none;
}

/* Download form */
#form_upload > div > div, #form_upload > div > fieldset {
    display: table-cell;
    margin: 0 0.5em 1.5em;
    padding: 0 1em 1em;
    vertical-align: middle;
}

#form_upload #download_type {
    border: 0;
}

#form_upload > div {
    display: table-row;
}

#form_upload > div > fieldset > div {
    display: inline-block;
}

#form_upload {
    border: 1px solid #ccc;
    padding: 1em;
}

#form_upload input, #form_upload select, #form_upload label {
    display: block;
}

#form_upload label {
    font-weight: bold;
    margin-right: 5px;
}

#form_upload input[type='radio'], #form_upload input[type='radio'] + label {
    display: inline;
    font-weight: normal;
}

#form_upload legend {
    margin-left: 0;
    font-weight: bold;
}

#form_upload #rm_file_reset {
    margin-left: 0;
}

/* Homepage Download Links*/
#predefined-download-legend {
    padding: 0 0.5em;
}

#predefined-download .datasets {
    background-color: #fef9f3;
    border: 2px solid #91a5bc;
    padding: 0.5em;
    margin: 0.5em 0;
}

#predefined-download .datasets ul {
    list-style-type: none;
}

#predefined-download .datasets .sample, #predefined-download .datasets summary .type {
    font-weight: bold;
}

#predefined-download .datasets ul {
    margin-left: 2em;
}

#predefined-download .datasets ul li a[target='rm_dl'] {
    margin-left: 1em;
    font-weight: bold;
}

/* gbsearch */
.gb-search .gb-search-help > p > span {
    display: inline-block;
}
.gb-section > h4 {
    display: none;
}
.gb-section .gb-section-body {
    display: block;
    overflow: visible;
}

.gb-section {
    background-color: transparent;
}

.gb-search:hover .gb-search-help.open > ul {
    margin: .5em 0 0 25em;
}

.gb-search .content-results .grid-results {
    border-width: 0 1px 1px 1px;
}

.gb-search .content-results.gb-tabs-enabled .grid-header {
    border-width: 0 1px 1px 1px;
}
